uuid: c0318702-1145-4dc6-9fc1-a26a4a9c2ffb
langcode: en
status: true
dependencies:
  module:
    - locale
title: 'Default cron handler'
id: locale_cron
weight: 0
module: locale
callback: locale_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
